cuenta_recover:
    path:     /recuperar
    defaults: { _controller: QbaBit\SecurityBundle\Controller\RestauraPasswordController::recoverAction }

restaurar_user_cuenta:
   path:     /recover_credential/{codigo}
   defaults: { _controller: QbaBit\SecurityBundle\Controller\RestauraPasswordController::restaurar_user_cuentaAction }